### Signal

# Gtk EventControllerScroll::scroll-begin

since: 4.0

#### Declaration

    void
    scroll_begin (
      GtkEventControllerScroll* self,
      gpointer user_data
    )

#### Description [src]

Signals that a new scrolling operation has begun.

It will only be emitted on devices capable of it.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0